package com.ruoyi.brewery.domain;

public class WyActivityBar {
    private static final long serialVersionUID = 1L;
    private Long activityId;

    private Long barId;

    public Long getActivityId() {
        return activityId;
    }

    public void setActivityId(Long activityId) {
        this.activityId = activityId;
    }

    public Long getBarId() {
        return barId;
    }

    public void setBarId(Long barId) {
        this.barId = barId;
    }

    public WyActivityBar(Long activityId, Long barId) {
        this.activityId = activityId;
        this.barId = barId;
    }

    public WyActivityBar() {
    }
}
